import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GalleryRuComponent } from './gallery-ru.component';

describe('GalleryRuComponent', () => {
  let component: GalleryRuComponent;
  let fixture: ComponentFixture<GalleryRuComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ GalleryRuComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(GalleryRuComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
